---
Name: "set-uefi-boot-order"
Description: "Set the last recorded UEFI boot entry to the highest priority"
Tasks:
  - "reorder-uefi-boot-order"
Meta:
  type: "setup"
  title: Digital Rebar Community Content
  icon: "disk outline"
  color: "blue"